Bug 1025298 - SyncOnClose option should default to Yes
SyncOnClose option should default to Yes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: cups (Show other bugs)
7.0
Unspecified Unspecified
medium Severity unspecified
: rc
: ---
Assigned To: Tim Waugh
Petr Sklenar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-31 08:25 EDT by Tim Waugh
Modified: 2014-06-18 00:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: cups-1.6.3-8.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-27 10:24:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.